[Skin]
DefaultDir=Default
tabBar_background =tabBar_background.png
tabBar_showsidebar =tabBar_showsidebar.png
tabBar_btnbackground =tabBar_button.png
tabBar_loading =tabBar_loading.gif
tabBar_close =tabBar_close.png
[暂时不使用的图标]
tabBar_icon =tabBar_icon.ico


